Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80814 - Upgrade error message in /root/upgrade.log (8.0 -> Phoebe)
Summary: Upgrade error message in /root/upgrade.log (8.0 -> Phoebe)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gdm
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-31 16:59 UTC by Glen A. Foster
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-20 22:50:56 UTC


Attachments (Terms of Use)
/root/upgrade.log following 8.0-everything-upgrade to Phoebe (deleted)
2002-12-31 17:00 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2002-12-31 16:59:30 UTC
While checking out the results of an 8.0 (everything) upgrade to phoebe, I ran
across an error in /root/upgrade.log -- notice line #763 in the attached upgrade
log.  The line immediately preceeding the error message and the line itself are:

Upgrading gdm-2.4.0.7-14.
/var/tmp/rpm-tmp.30551: line 17: kill: (999) - No such process

I'll attach the entire upgrade log in case it helps.

Comment 1 Glen A. Foster 2002-12-31 17:00:39 UTC
Created attachment 89015 [details]
/root/upgrade.log following 8.0-everything-upgrade to Phoebe

Comment 2 Havoc Pennington 2003-01-02 21:18:17 UTC
harmless message, just needs piping to /dev/null in the spec file perhaps

Comment 3 Owen Taylor 2003-01-16 21:19:40 UTC
Taking gdm target/blockers.

Comment 4 Owen Taylor 2003-01-20 22:50:56 UTC
Should be fixed in 2.4.1.1-1


Note You need to log in before you can comment on or make changes to this bug.